using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Furnace : MonoBehaviour
{
    private GameManager gameManager;
    public ShopOpener shopOpener;

    // Start is called before the first frame update
    void Start()
    {
        gameManager = GameObject.Find("Game Manager").GetComponent<GameManager>();
        shopOpener.shopUI = gameManager.shopUI;
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
